@charset "utf-8";
/* CSS Document */

 *{
	font-family: Calibri, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;
	padding: 0px;
	margin: 0px;
	left: 0px;
	text-align: justify;
}

#header {
	height: 150px;
	margin-left: 0%;
	background-color: #557d3e;
	}
#logo {
	height: 150px;
	margin-left: 10%;
	width: 100%;
	min-width: 0px;
}

.add {
	color: #FFFFFF;
	float: right;
	padding-top: 10px;
	padding-right: 20px;
	}
#left {
	width: 65%;
	height: 100%;
	float: left;
	padding-left: 10%;

}

#right {
	width: 20%;
	height: 100%;
	float: right;
	padding-right: 1%;
}

#footer {
	clear: both;
	height: 40px;
	background-color: #557d3e;
	color: #ffffff;
	
}

.add2 {
		line-height:40px;
		text-align:center;
	}
